﻿  
.ui-widget-overlay { z-index: -1; }

/* Product Qty Discount */
.smith-quantity-to { display: none; }
tr.selected, tr.selected:hover { background: #FFA500; }

/* DNN 7 Styles */
table.scux-form input[type=text],
table.scux-form select,
table.scux-form textarea { border: 1px inset #eee; }

div.scux-form input,
div.scux-form select,
div.scux-form textarea { border: 1px inset #eee; }

div.scux-dialog              { display: none; }
.scux-text-center            { text-align: center }

.SCborder { border: 2px solid #fff; }
.scRowLeft { text-align:left; width:200px;}

/* TEXT */
.SmithProdText{font-size:13px;}
.SmithProdTextLrg{font-size:14px;}
.SmithText16 {font-size:16px;font-weight:700;}
.Smith16Bold { font-size: 16px; font-weight: bold; }
.SmithDarkRed { font-size: 16px; color:Maroon; }
.SmithDarkRedBold { font-size: 16px; font-weight: bold; color:Maroon; }
.SmithTextGrey{color:#585858; font-weight: bold; }
.Smith16GreyBold {color:#585858; font-size: 16px; font-weight: bold; }
.SmithTitle{font-weight:700;text-decoration:none;}
.SmithLargeTitle{font-size:14px;font-weight:700;text-decoration:underline;}
.SmithCartTitle{color:#FFF;font-size:12px;}
.SmithBold{font-weight:700;}
.SmithLargeBold{font-size:14px;font-weight:700;}
.SmithBold16{font-size:16px;font-weight:700;}
.SmithItalics{font-size:12px;font-style:italic;}
.SmithItalicsSmall{font-size:10px;font-style:italic;color: Black;}
.SmithPriceStrike { text-decoration: line-through; font-size:12px; }
.SmithBlueMsg{color:#03C;font-size:12px;}
.SmithGreenMsg{color:Green;font-size:12px;}
.SmithBlueMsgBold{color:#03C;font-size:12px;font-weight:700;}
.SmithBlueMsgLarge{color:#03C;font-size:14px;font-weight:700;}
.SmithRedMsg,.SmithRequiredText{color:red;}
.SmithRedMsgBold{color:red;font-size:12px;font-weight:700;}
.SCErrorMsg{color:red;font-size:12px;}
.SmithTextboxRequired {border-left:5px #F00 solid;}
/*.SmithDropdownRequired {border-left:5px #F00 solid; border-Top: 1px Transparent; border-right:1px Transparent; border-bottom: 1px Transparent }*/
.sText { font-size: 12px;  text-align:left; }
.SmithGrey{color:#999;font-size:12px;}
.SmithAdminMenu{font-size:20px;}
.InvoiceTitle{font-size:16px;font-weight:700;text-align:left;}
.LeadTime{color:Red;}
.ModalBackground{background-color:#000;filter:alpha(opacity=70);opacity:0.7;}
.GridHeader a,.GridHeader a:active{font-size:12px;font-weight:700;}
.SmithNavigation{font-size:13px;}
.ProductList{background-color:#fff;}
.scText {font-size:12px;}
.Step1Head{font-size:14px;font-weight:700;text-align:left;}
.StoreMenu{background:#FFF;font-size:16px;font-weight:700;width:750px;}
.NormalBold{font-size:14px;height:25px;}
.NormalText{font-size:13px;font-weight:700;}
.NormalTextBox{font-size:12px;font-weight:400;}

/* Fields */

.SmithDropdown{width:199px;}
.EUVATPriceTexbox { width:50px;}

/* LINKS */
.SmithUnderline,a.linkButton:visited,a.linkButton:link,a.linkButton:active,a.linkButton:hover,a.adminLink:hover{font-size:12px;text-decoration:underline;}

.SmithHyperList,a.linkButton:visited,a.linkButton:link,a.linkButton:active,a.linkButton:hover,a.adminLink:hover{font-size:12px;text-decoration:underline;}

a.SmithHyperLink, a.SmithHyperLink:link, a.SmithHyperLink:active, a.SmithHyperLink:visited {color:#424242; font-size: 16px; font-weight: bold; }
a.SmithHyperLink:hover {color:#2c2c2c; font-size: 16px; font-weight: bold; }

a.adminLink,a.adminLink:visited,a.adminLink:active{font-size:12px;font-weight:700;text-decoration:underline;}

/* DNN Help Label Links */
a.dnnFormHelp { float:left;}

/* Div Styles - General */
.right { float: right; }
.scRight { float: right; margin-right:10px; }
.left { float: left; }
.center { margin-left: auto; margin-right: auto; }
.top{ position:relative;  bottom:auto; top:0;}
.scright { float: right; }
.scleft { float: left; }
.sccenter { margin-left: auto; margin-right: auto; }
.sctop{ position:relative;  bottom:auto; top:0;}
.scleftcolumn { width: 300px; float: left}
.scrightcolumn { width: 100px; float: right}
.scLeftMargin { margin-left:30px; }
.scLeftMargin10 { margin-left:10px; }
.scLeftMargin1 { width: 300px; float: left }
.scLeftMargin2 { width: 400px; float: left }
.scLeftMargin21{ width:100%; left: 20%; position: relative;}
.scLeftMargin10{ width:100%; left: 10%; position: relative;}

/* Div Button Styles */
.myBtnCenter{ width:100%; left: 45%; position: relative;}
.myBtnCenter1 { width:130px; left: auto; margin-right: auto; position: relative; }
.myBtnCenter2 { width:200px; left: 42%; margin-right: auto; position: relative; }
.myBtnCenter3 { width:300px; left: 38%; margin-right: auto;  position: relative; }
.myBtnCenter4 { width:300px; }
.myBtnCenter5 { width:300px; left: 10%; margin-right: auto;  position: relative; }
.myBtnCenter6 { width:300px; left: 30%; margin-right: auto;  position: relative; }

/* scButton */
.bsm_link1 {font-size:12px;}
.b_link1 { position:relative; bottom:2px;}
.NavArrow {color:White;font-size:20px; position:inherit;}

/* More DIVS */
.graydiv{background-color:#5B5B5B;display:none;left:0;position:absolute;top:0;z-index:10000;}
.subhead2{font-weight:700;text-align:left; font-size:larger;}
.outofstock{background-image:url(images/SoldOut.png);background-repeat:no-repeat;height:100%;margin-left:-280px;margin-top:-60px;position:absolute;width:100%;z-index:2;}

div.box,table.box{padding:10px 900px 10px 10px;width:500px;}
div.box-body,td.box-body{border:solid 1px #BBB;border-top:none;padding:10px 10px 0 12px;text-align:left;width:50%;}
div.box-body1,td.box-body1{border-left: 1px solid #BBB;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    line-height:20px;padding:6px;text-align:left;width:260px;
    height: 147px;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    margin-right: 0px;
}


div.scAdminBox-body1
{
    border-left: 1px solid #BBB;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    line-height:20px;padding:6px;text-align:left;
    width:260px;
    height: 100%;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    margin-right: 0px;
}


div.box-body2,td.box-body2{border-left: 1px solid #BBB;
    border-right: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    line-height:20px;padding:6px;text-align:left;width:588px;
    height: 147px;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
    margin-right: 0px;
}
div.box-bodyReg,td.box-bodyReg{border:solid 1px #BBB;border-top:none;height:220px;padding:10px 10px 0 12px;text-align:left;width:320px;}
div.box-header,td.box-header{background-color:#4C83C8;border:solid 1px #BBB;color:#FFF;font-weight:700;padding:4px;text-align:left;width:50%;}

div.box-header1,td.box-header1{background-color:#DDD;border:solid 2px #BBB;font-weight:700;padding:4px;text-align:left;width:263px;}

div.box1,table.box1{padding:10px 1000px 10px 10px;text-align:left;width:263px;}
div.box-header2,td.box-header2{background-color:#DDD;border:solid 2px #BBB;font-size:12px;font-weight:700;padding:4px;text-align:left;width:591px;}
div.box2,table.box2{padding:10px 1000px 10px 10px;text-align:left;width:591px;}
td.CartHeader{background:#4C83C8;padding:3px;width:50%;}
td.box1{vertical-align:top;}
div.boxcont{width:auto;height:auto;}
div.signin-header,td.signin-header{background-color:#DDD;border:solid 1px #BBB;color:#000;font-size:larger;font-weight:700;padding:10px;text-align:left;}
div.signin-body,td.signin-body{ border/*:solid 1px #BBB;border-top:none;*/padding:10px 10px 0 12px;text-align:left; height:234px !important;}
table.CenterDiv, div.CenterDiv {width:720px; margin-left:auto; margin-right:auto; }
/*table.CartDiv {width:750px; margin-left:auto; margin-right:auto; padding-left:auto; padding-right:auto; left:auto; right:auto; } */

.scSignIn-left 
{ float:left; width:35% !important; margin-left: 12%; }

.scSignIn-right 
{ float:right; width:35% !important; margin-right: 12%; }

/* TABLE CELLS - Grids */
.CartCells{padding:5px 10px;}
.ProductCartCells{padding:5px 10px; vertical-align:middle; line-height:4em }
.CartCells1 { padding:5px 10px; vertical-align:middle; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
.CartCellsLeft { padding-left: 0px; padding-right: 0px; vertical-align:middle; border-left:solid 1px #BBB; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
.CartCellsCenter{padding:5px 5px;text-align:center;}
.CartCellsRight { padding:5px 10px; vertical-align:middle; border-right:solid 1px #BBB; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
.CartCellsRight span { padding-right:5px; }
.CartCellsPrice { padding:5px 10px; vertical-align:middle; border-left:solid 1px #BBB; border-right:solid 1px #BBB; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; text-align:right;}
.CartHeadText{color:#000;font-weight:700;}
.GridCells{padding:5px 10px;text-align:left;}
.GridCellsRight,.GridCellPrices{padding:5px 10px !important;text-align:right;}
.GridCellsCenter{padding:5px 5px;text-align:center;}
.GridHeader{background-color:#ddd;font-weight:700;padding:10px; }
.GridHeaderLeft{background-color:#ddd;font-weight:700;padding:10px; text-align:left; }
.GridHeaderAdmin{background-color:#ddd;font-weight:700;padding:10px; }


.QtyGridCellCenter{padding:5px 5px;text-align:center; font-weight:bold; color:#585858;}

.GridHeader{background-color:#ddd;font-weight:700;padding: 10px 10px 10px 10px;}
.GridHeader14{background-color:#ddd;font-size:14px;font-weight:700;padding:10px 10px 10px 10px;}
.GridCells14{padding:5px 5px;text-align:center;}


.scGridItem {background-color: White;}
.scGridAltItem { background-color:#ddd;}

.GridPager{font-weight:700;}
.GridPager a{font-weight:400;}



/* More TABLES */
table.scProdSetupLeft {margin-left:40px; margin-right:auto; }
td.StockMessagePL{color:red;font-size:14px;font-weight:700;}
td.StockMessagePL span{background:url("images/soldout_icon.gif");color:red;height:100%;width:100%;}

.SelectedRowStyle {	background-color: #EBEBEB; }
.UnSelectedRowStyle { background-color:transparent; }

/* Step 2 Payment Message Style */

table.scStep2PayMsg
{
    color: #666;
    font-size: 12px;
    text-shadow: 1px 1px 0px #fff;
    background: #FFFFFF;
    margin: 20px;
    border: #ccc 1px solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

table.scStep2PayMsg th {
	padding:10px 10px 10px 10px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	/* background: #ededed;*/
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}

table.scStep2PayMsg tr {
	text-align: center;
	padding-left:10px;
}

table.scStep2PayMsg td {
	padding:10px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}

 /* Grid Pager - Admin */
.scGridPager a, .scGridPager span
{
    display: block;
    height: 15px; 
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-size: 12px;
    padding: 5px;
}
.scGridPager a
{
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.scGridPager a:hover
{
    color: #FF0000;
    background-color: #C0C0C0;
    border: 1px solid #333333;
    text-decoration: none;
}

.scGridPager span
{
    background-color: #666666;
    color: #FFFFFF;
    border: 1px solid #000000;
}

/* Grey Pager */
.scGreyPager a, .scGreyPager span
{
    /* display:block; */
    height: 15px; 
    width: 20px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-size: 12px;
    padding: 5px;
}
.scGreyPager a
{
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.scGreyPager a:hover
{
    color: #FF0000;
    background-color: #999999;
    border: 1px solid #333333;
    text-decoration: none;
}

.scGreyPager span
{
    background-color: #999999;
    color: #FFFFFF;
    border: 1px solid #999999;
}
	
/*.scGridPager a, .scGridPager span
{
    display: block;
    height: 15px;
    width: 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.scGridPager a
{
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}
.scGridPager span
{
    background-color: #FFFFFF;
    color: #000;
    border: 1px solid #000000;
}*/

.scux-theme-background { border: 1px solid transparent; }
.scux-theme-background:hover { background-color: #ddd; }
.scux-theme-backgound.dnnDisabled:hover { border: 1px solid transparent; background-color: transparent; }
span.SmithPagination { color: #666; }


/* Table w/rounded corners */
.boxshadow 
{
  -moz-box-shadow: 3px 3px 5px #535353;
  -webkit-box-shadow: 3px 3px 5px #535353;       
  box-shadow: 3px 3px 5px #535353;
}
.roundbox
{  
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px;  
  border-radius: 6px 6px 6px 6px;
}

/* Padding */
.smithPad { padding: 10px; }
.smithPad20 { padding: 20px; }

/* Reports */
.headerstyle
{
    background: url(images/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    color: #000;
    padding: 4px 5px 4px 10px;
    text-align: center;
    vertical-align: bottom;    
}  

/*.reportgrid { border: solid 1px #7f7f7f; } */

.headerstyle th a
{
    font-weight: normal;
	text-decoration: none;
	text-align: center;
    color: #000;
	display: block;
    padding-right: 10px;
}    

.headerstyle .sortascheader { background: url(images/sprite.png) repeat-x 0px -100px; }
.headerstyle .sortascheader a { background: url(images/dt-arrow-up.png) no-repeat right 50%; } 
.headerstyle .sortdescheader { background: url(images/sprite.png) repeat-x 0px -100px; }   
.headerstyle .sortdescheader a { background: url(images/dt-arrow-dn.png) no-repeat right 50%; } 
.Clean td,.CleanRowOff{border-bottom:1px solid #ededed;}
.cssMain,.Clean{ margin-left: 0px; }
.cartDetails{font-size:11px; margin-left: 0px; width: 722px; }

.HoverNodeStyle{border:solid 1px Transparent;color:#fff;display:block;font-size:12px;padding:2px;text-decoration:none;}
.NodeStyle{display:block;font-size:12px;padding:2px;text-decoration:none;width:100%;}
.NodeStyle:hover,a.NodeStyle:hover,.NodeStyle:link:hover a.NodeStyle:link:hover,.HoverNodeStyle:hover,a.HoverNodeStyle:hover,.HoverNodeStyle:link:hover,a.HoverNodeStyle:link:hover,.SelectedNodeStyle:hover,a.SelectedNodeStyle:hover,.SelectedNodeStyle:link:hover,a.SelectedNodeStyle:link:hover{background-color:#E8E8E8;display:block;font-size:12px;padding:2px;text-decoration:none;}
.SelectedNodeStyle{background-color:#E8E8E8;display:block;font-size:12px;padding:2px;text-decoration:none;}

.modalBG{background-color:#666;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup{background-color:#FFF;filter:alpha(opacity=70);opacity:0.7;}
.modalWindow{background-color:#FFF;border:solid 3px #333;left:50%;padding:3px;position:absolute;top:50%;}
.orderRow{border-bottom:1px solid gray;cursor:pointer;font-size:11px;}
.tableHeader,.tableHeaderSmall,.tableHeaderVerySmall{border-bottom:2px solid #000;color:#444;font-size:12px;font-weight:700;}
.tableRow,.tableRowSmall{border-bottom:1px solid gray;font-size:11px;}
.tableRowVerySmall{border-bottom:1px solid gray;font-size:10px;}
.tableTitle{color:#444;font-size:13px;font-weight:700;}

/* H1,H2{color:#664;font-size:20px;font-weight:400;}
H3{color:#000;font-size:20px;font-weight:400;}
H4{color:#036;font-size:12px;font-weight:400;}
H5,H6,DT{color:#036;font-size:11px;font-weight:700;} */

/*----- scProduct List Page Single Column Table Cell spacing -----*/
.scDashedLine 
{
    border-top: 1px dashed #000000;
    border-bottom: 0;
    margin-top: 5px;
}

col.thumbnail { width: 10%;}
col.productName { width: 30%; }
col.spacer { width: 3%;}
col.price { width: 20%; }
col.addToCart { width: 32%;}

/*RATING STARS - scProduct List and Detail Pages*/
.ratingStar .ratingItem {background-repeat:no-repeat;cursor:pointer;display:block;font-size:0;height:14px;margin:0;padding:0;width:13px;}
.ratingGauge{background-color:transparent;background-image:url(images/ratingGauge.png);background-repeat:no-repeat;font-size:0;height:12px;margin-left:13% !important;margin-right:13% !important;padding:1px 0 1px 1px;white-space:nowrap;width:122px;}
.ratingGauge .Empty{background-color:#ff0;}
.ratingGauge .Filled{background-color:transparent;}
.ratingGauge .Saved{background-color:red;}
.ratingGauge .ratingItem{background-repeat:repeat-x;cursor:e-resize;display:block;font-size:0;height:8px;padding:0;width:20px;}
.ratingStar .Blue{background-image:url(images/ratingStarBlue.png);}
.ratingStar .Empty{background-image:url(images/ratingStarEmpty.png);}
.ratingStar .Empty1{background-image:url(images/ratingStarEmpty1.png);}
.ratingStar .Filled{background-image:url(images/ratingStarFilled.png);}
.ratingStar .Saved{background-image:url(images/ratingStarSaved.png);}

/*----- Upsell Page Single Column Table Cell spacing -----*/
col.thumbnailUpsell { width: 20%;}
col.spacer1Upsell { width: 3%;}
col.productNameUpsell { width: 30%; }
col.spacer2Upsell { width: 3%;}
col.priceUpsell { width: 20%; }
col.addToCartUpsell { width: 32%;}

/* ADD PRODUCTS NAV BAR - Admin Screen */
ul#smithnav,ul#smithnav ul{margin:0;list-style:none;background-color:#C0C0C0;background-image:url("~/DesktopModules/Smith.BuyNow/Images/bg1.gif");background-repeat:repeat;border-width:0px;border-style:solid;border-color:#999999;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
ul#smithnav ul{display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0.7px 0.7px 1px #777777;-webkit-box-shadow:0.7px 0.7px 1px #777777;box-shadow:0.7px 0.7px 1px #777777;padding:0 9px 9px;background-color:#FFF;background-image:none;border-width:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-style:solid;border-color:#d8d9da;}
ul#smithnav li:hover>*{display:block;cursor:pointer;}
/* ul#smithnav li:hover{position:relative;cursor:pointer;} */
ul#smithnav li:hover{position:relative;cursor:pointer;z-index:5;}
ul#smithnav ul ul{position:absolute;left:100%;top:0;}
ul#smithnav{padding:1px 1px 1px 0;display:block;font-size:0;float:left;}
ul#smithnav li{display:block;white-space:nowrap;font-size:0;float:left;}
ul#smithnav>li,ul#smithnav li{margin:0 0 0 1px;}
ul#smithnav ul>li{margin:1px 0 0;}
ul#smithnav a:active, ul#smithnav a:focus{outline-style:none;}
ul#smithnav a{display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 12px Arial;color:#262626;cursor:default;padding:10px;background-color:#C0C0C0;background-image:url("~/DesktopModules/Smith.BuyNow/Images/bg1.gif");background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;}
ul#smithnav ul li{float:none;margin:9px 0 0;}
ul#smithnav ul a{text-align:left;padding:8px 0 0 0;background-color:#FFF;background-image:none;border-width:1px 0 0 0;border-style:solid;border-color:#D9D9D9;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:13px Arial;color:#333333;text-decoration:none;}
ul#smithnav li:hover>a{background-color:#000;border-style:none;font:bold 12px Arial;color:#efefef;text-decoration:none;background-image:url("images/navroll.png");background-position:0 0px;cursor:pointer;}
ul#smithnav img{border:none;vertical-align:middle;margin-right:10px;}
ul#smithnav img.over{display:none;}
ul#smithnav li:hover > a img.def{display:none; }
ul#smithnav li:hover > a img.over{display:inline;}
ul#smithnav span{display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#smithnav ul li:hover>a{background-color:#FFF;background-image:none;border-style:solid;border-color:#D9D9D9;font:13px Arial;color:#055daa;text-decoration:none;}
ul#smithnav li.topfirst>a{height:19px;line-height:19px;border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#d8d8d8 0px 1px 1px;}
ul#smithnav li.topfirst:hover>a{line-height:19px;text-shadow:#3d3d3d 0px -1px 1px;}
ul#smithnav li.topmenu>a{height:19px;line-height:19px;text-shadow:#d8d8d8 0px 1px 1px;}
ul#smithnav li.topmenu:hover>a{line-height:19px;text-shadow:#3d3d3d 0px -1px 1px;}
ul#smithnav li.toplast>a{height:19px;line-height:19px;border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;text-shadow:#d8d8d8 0px 1px 1px;}
ul#smithnav li.toplast:hover>a{line-height:19px;text-shadow:#3d3d3d 0px -1px 1px;}
ul#smithnav ._>li>a{padding:0;}
ul#smithnav li.subfirst>a{border-width:0;border-style:none;padding:0;}
ul#smithnav li.subfirst:hover>a{border-style:none;}

/* TABS */	
.tab_container{background:#fff;border:1px solid #999;border-top:none;clear:both;float:left;overflow:hidden;width:770px;height:auto; min-height:310px;}
.tab_content{font-size:1.2em;padding:20px;height:auto; min-height:300px;}
html ul.tabs li.active,html ul.tabs li.active a:hover{background:#fff;border-bottom:1px solid #fff;}
ul.tabs{border-bottom:1px solid #999;border-left:1px solid #999;float:left;height:32px;list-style:none;margin:0;padding:0;width:770px;}
ul.tabs li{background:#e0e0e0;border:1px solid #999;border-left:none;float:left;height:31px;line-height:31px;margin:0 0 -1px;overflow:hidden;padding:0;position:relative;}
ul.tabs li a{border:1px solid #fff;color:#000;display:block;font-size:1.2em;outline:none;padding:0 20px;text-decoration:none;}
ul.tabs li a:hover{background:#ccc;}

/* scProduct Matrix */
table.matrix
{	
    text-align: center;
    width: 60px;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0px;
}

/* jQuery Dialog Popup */

/* Billing Terms - Step 2 Checkout Page */
.myBillingTerms
{
   width:300px;
   margin-left: 20px;
   margin-right: auto;
}

/* CVV2 Help Popup - Step 2 Checkout Page */
.modalBG { background-color: #666; filter: alpha(opacity=70); opacity: 0.7; }
.modalWindow { background-color: #FFF; border: solid 3px #333; left: 50%; padding: 3px; position: absolute; top: 50%; }
.modalPopup { background-color: White; filter: alpha(opacity=70); opacity: 0.7; }

/* scProduct Clone Popup - Admin Screen */
.myProductClonePopup
{
   width:400px;
   margin-left: 20px;
   margin-right: auto;
}

/* Manage Products List Admin Page - scProduct Clone Popup */
#div_to_popup
{
	display:none;
	background-color: #fff;
	z-index:102;
/*-moz-opacity: 1.0;
	opacity:1.0;
	filter: alpha(opacity=1);*/
	position :absolute;
}

.scRadioButtons label {margin-right:20px;} 

#tblPayPopup { margin-left:30px; }

/**********************************/
/********** PRODUCT LIST **********/
/**********************************/                                       
 
/* SEARCH SECTION */
.scProdListSearch input[type='text'], select, textarea { padding:4px !important;}
 
/** Categpry Dropdown **/    
.scPLSearchCatDrpdwn {}

/** Searchbox **/
.scPLSearchBox {}
.scPLSearchBox input[type="text"] { width:160px; padding-top:4px !important; }

/** Sort Dropdown **/
.scPLSortDrpdwn {}

/** Records **/ 
.scRecords {padding: 12px;}
.scRecordsItemLabel {font-weight:bold;}

/** Pager */
.scPager {}
.scPagerWrapper {margin: 12px; margin-left:auto; margin-right:auto;}

/** Top Line **/
.scProdListLine { border-style: solid; border-color: #dddddd; border-width: 1px 0px 0px; clear: both; margin: 5px 0px 5px; height: 0px; }

/** Image Popup **/
.scImagePopup { max-width:100%; max-height:100%; border-style:none;}

    
.scCheckout,
.scProductList
    { margin: 0;
      padding: 0;
      margin-right: auto;
      margin-left: auto;  }    
    
.scProductList table.scProduct
    { width: 100%; border: 0; border-spacing: 0; }
    
.scProductList table.scProduct td
    { text-align: left; vertical-align: middle; }
    
.scProductList table.scProduct td.scImage,
.scProductList table.scProduct td.scDetail,
.scProductList table.scProduct td.scAction
    { white-space: nowrap; }
        

    /* Product List 1-Column */

.scProductList table.scProduct.scSingleColumn td.scImage
    { width: 15%; }
    
.scProductList table.scProduct.scSingleColumn td.scDetail,
.scProductList table.scProduct.scSingleColumn td.scAction
    { width: 20%; }
    
.scProductList table.scProduct.scSingleColumn td.scDescription,
.scProductList table.scProduct.scSingleColumn td.scDetail
    { text-align: left; min-width:100px;  }
    
.scProductList table.scProduct.scSingleColumn td.scVerticalLine
    { border-left: 1px dashed #000;  }
    

 /* Cart Page - Address Verif Popup */
.scCartAddrPopupDiv
{
    background: #fff;
    border: 1px solid #000;
    height:300px; 
    width:450px;
}

.scCartAddrPopupDiv1
{
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 450px;
}

.scCartAddrPopupHeader
{
    height: 40px;
    border-bottom: 1px solid #EEE;
    background-color: #666666;
    height: 40px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #FFFFFF;
    min-width: 450px;
    
}

.scCartAddrHeaderMsg
{
   margin-left:40px; 
   font-weight:bold;
   font-size:14px;
   padding-bottom:10px;
   padding-top:10px;
}

.scCartAddrPopupMsg
{
   margin-left:40px; 
   font-weight:bold;
   padding-bottom:15px;
   padding-top:10px;
}

table.scCartAddrPopup {
	font-size:12px;
	border-collapse: collapse;
	margin-left:40px; 
	margin-right:auto;
	background-color: #ffffff;
}
table.scCartAddrPopup td {
	padding: 12px;
}

.scAddrPopBorderBottom {
	border-bottom: 2px solid #000;
}

.verticalLine {
    border-right:2px solid #000;
}


.scPopupButton
{
    background-color: #2b91af;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}
.scPopupButton.small
{
    border-radius: 15px;
    float: right;
    margin: 22px 5px 0;
    padding: 6px 15px;
}
.scPopupButton:hover
{
    background-color: #1e1e1e;
}
.scPopupButton > span
{
    font-size: 84%;
}
.scPopupButton.bClose
{
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}


.scVertSpace30{padding-top:30px;}
.scVertSpace20{padding-top:20px;}
.scVertSpace10{padding-top:10px;}
.scPadBottom20{padding-bottom:20px;}
.scPadBottom10{padding-bottom:10px;}


/* Cart page greeting card table cell */
td.scCartEditGreeting {
    vertical-align: baseline;
}
td.scCartEditGreeting img {
    vertical-align: middle;
}

.modalGreeting dvGreeting
{
    overflow:hidden !important;
}






/***** Tab Strip Styles *****/
.RadTabStrip_Default
{
    color: #3b3b3b;
    font: normal 13px/22px Arial,Helvetica,sans-serif;
    line-height: 26px;
}
.RadTabStrip_Default .rtsGhostTab
{
    border-color: #d7d7d7;
    color: #3b3b3b;
    background-color: #ebebeb;
}
.RadTabStrip_Default .rtsLevel1
{
    background-image: -webkit-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: -moz-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: -ms-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: -o-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ced2d6',endColorstr='#afb3b7',GradientType=0);
    border-radius: 3px;
    background-color: #afb3b7;
}

.RadTabStrip_Default .rtsLevel1
{
    font-size: 15px;
}
.RadTabStrip_Default .rtsLevel1 .rtsLink
{
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333;
    text-shadow: 0 1px rgba(255,255,255,0.3);
    background-position: 0 0;
}
.RadTabStrip_Default .rtsLevel1 .rtsLink:hover
{
    background-image: -webkit-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: -moz-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: -ms-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: -o-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9fa4a7',endColorstr='#8c9194',GradientType=0);
    color: #fff;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
    background-color: #8c9194;
     /* #FFCC00  #FBC900 */
}
.RadTabStrip_Default .rtsLevel1 .rtsSelected, .RadTabStrip_Default .rtsLevel1 .rtsSelected:hover
{
    background-image: -webkit-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: -moz-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: -ms-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: -o-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: linear-gradient(top,#676d72 0,#757b7f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#676d72',endColorstr='#757b7f',GradientType=0);
    color: #fff;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
    background-color: #757b7f;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.RadTabStrip_Default .rtsLevel1 .rtsNextArrow, .RadTabStrip_Default .rtsLevel1 .rtsPrevArrow, .RadTabStrip_Default .rtsLevel1 .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsLevel1 .rtsNextArrowDisabled
{
    margin-top: 8px;
}
.RadTabStrip_Default .rtsNextArrow, .RadTabStrip_Default .rtsPrevArrow, .RadTabStrip_Default .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsNextArrowDisabled
{
    margin: 0 !important;
    height: 100%;
    background-color: #ebebeb;
    background-image: url('Common/radActionsSprite.png');
    background-repeat: no-repeat;
}
.RadTabStrip_Default .rtsNextArrow
{
    background-position: -16px -157px;
}
.RadTabStrip_Default .rtsNextArrow:hover
{
    background-color: #b4b4b4;
    background-position: -66px -157px;
}
.RadTabStrip_Default .rtsNextArrowDisabled, .RadTabStrip_Default .rtsNextArrowDisabled:hover
{
    background-position: -16px -157px;
    opacity: .5;
}
.RadTabStrip_Default .rtsPrevArrow
{
    background-position: -16px -107px;
}
.RadTabStrip_Default .rtsPrevArrow:hover
{
    background-color: #b4b4b4;
    background-position: -66px -107px;
}
.RadTabStrip_Default .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsPrevArrowDisabled:hover
{
    background-position: -16px -107px;
    opacity: .5;
}
.rtsDropClue_Default
{
    width: 16px;
    height: 16px;
    background-image: url('Common/radActionsSprite.png');
}
.rtsDropClueTop_Default
{
    margin-top: -16px;
    margin-left: -8px;
    background-position: -17px -67px;
}
.rtsDropClueRight_Default
{
    margin-top: -8px;
    background-position: -17px -117px;
}
.rtsDropClueBottom_Default
{
    margin-left: -8px;
    background-position: -17px -17px;
}
.rtsDropClueLeft_Default
{
    margin-top: -8px;
    margin-left: -16px;
    background-position: -17px -167px;
}

/* Rad Panel */
.RadPanelBar .rpRootGroup, .RadPanelBar .rpRootGroup .rpLink
{
    border: none !important;
    color: #000000;
    text-decoration: none;
    border-bottom-width: 0px !important;
    text-align: center;
    padding: 7px;
    font-size: 18px;
  
}  
.RadPanelBar .rpOut  
{  
    border-bottom-width: 0px !important;  
}  


/**********************************/
/********** CHECKOUT PAGES ********/
/**********************************/

.scCheckoutImage
    { min-width:50px; height:80px; }
    
.scCheckout
    { padding-bottom: 5ex;  }
    
.scCheckoutSteps
    { padding-bottom: 5ex; color: #888; font-size: larger;  }

.scCheckout .scCheckoutSteps li
    { float: left; list-style-type: none; list-style-image: none; margin-right: 4ex; margin-bottom: 20px; }

.scCheckoutConfirm
    { padding-bottom: 17ex;   }
                       
 
/************ CART PAGE ************/

.scCheckout .dnnLabel
    { width: 100%; }

.scCheckout .scuxThumb
    { height: 80px; width: auto; }
    
.scCoupon
    { width: 275px; }
    
.scCoupon .dnnLabel
    { width: 50%; }
    
.scCoupon input
    { width: 90%; }    

.scSubTotal
    { margin-left: 25px; } 

.scBillingSection 
    { }   
  
.scBillingSection .dnnLabel
    { text-align:left; }

.scBillingForm
    { width:90% !important;
      float:right;}


/************ CONFIRM PAGE ************/
 
.scConfirmShipping  { width:295px;}
    
.scConfirmBilling  { width:295px;}


/************ CONFIRM STATUS PAGE ************/

.scConfirmStatusShipping { width:295px;}

.scConfirmStatusBilling { width:295px;}

.scConfirmStatusBottom { width:100%;}

.scConfirmStatusButton { width:100%;}



/**********************************/
/********** FOR MOBILE UI *********/
/**********************************/

/******** Product Listing *********/

/*
@media (max-width: 438px)
{
    .scPager
        {width:100% !important; text-align:center !important;}
    .scRecords
        {width:100% !important; text-align:center !important;}
}
*/

@media (max-width: 578px)
{
    .scPLSearchCatDrpdwn,
    .scPLSearchBox,
    .scPLSearchTextbox,
    .scPLRecords
     { float: none !important; text-align: center !important;}
    .scRecords {width:100% !important; text-align:center !important;}
    .scPager {float: none; text-align: center;}
    .scPager li {padding: 1ex 0.5ex !important;}
    
    .scPLSortDrpdwn,
    .scSmithPagerDiv {float: none !important; text-align: center !important;}
    a.SmithHyperLink { font-size:13px !important;}
}

@media (max-width: 979px)
{
    .scPLSearchCatDrpdwn { /*float: none; text-align: center;*/}
    .scPLSortDrpdwn {/*float: none !important;*/}

}

/********** Cart Page *********/

@media (max-width: 538px){
div.scux-region .scSubTotal { float:left; }
.scSubTotal { width:100%; }
.scShippingSection { width:100%; float: right; } 
}

@media (max-width: 980px){
.scBillingSection{ float:left !important;}    
}


/********** STEP 1 STEP 2 CONFIRM *********/

@media (max-width: 520px){
.scCheckoutSteps li { margin-right: 4px !important;}
}

@media (max-width: 675px){
.scConfirmShipping { width:100% !important;}
.scConfirmBilling  { width:100% !important; float:left !important;}
.scConfirmAddress  { padding-left:36% !important;}
.scConfirmStatusShipping { width:100% !important;}
.scConfirmStatusBilling  { width:100% !important;float:left !important;}
}


/*** Wizard ***/
.wizard a {
    padding: 10px 12px 10px;
    margin-right: 5px;
    background: #efefef;
    position: relative;
    display: inline-block;
    text-decoration:none;
}
.wizard a:before {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #fff;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
}
.wizard a:after {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #efefef;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 2;
}
.wizard a:first-child:before,
.wizard a:last-child:after {
    border: none;
}
.wizard a:first-child {
    -webkit-border-radius: 4px 0 0 4px;
       -moz-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
}
.wizard a:last-child {
    -webkit-border-radius: 0 4px 4px 0;
       -moz-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
}
.wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}
.wizard a:first-child .badge {
    margin-left: 0;
}
.wizard .current {
    background: #007ACC;
    color: #fff;
}
.wizard .current:after {
    border-left-color: #007ACC;
}

/*** Pager - Product List ***/
  .scPager {
    margin: 1em 0;
  }

  .scPager p {
    float: left;
    padding: 0.75ex 0;
    margin: 0.5ex 0.5ex;
    display: inline-block;
    clear: none;
    font-size: larger;
    line-height: 24px;
  }
  
  .scPager p select {
    margin: 0; 
  }

  .scPager p span.count {
    font-weight: bold;
  }
  
  .scPager ul {
    margin: 0;
    display: inline-block; /* float: right; */
  }
  
  .scPager li {
    padding: 0.75ex 1.5ex;
    margin: 4px;
    display: inline-block;
    clear: none;
    float: left;
    list-style-type: none;
    border: 1px solid #999;
    border-radius: 3px;
    background: #444;
  }
  
  .scPager li a {
    color: #fff;
  }
  
  .scPager li:hover {
    cursor: pointer;
    background: #222;
  }
  
  .scPager li.scPage {
    background: #fff;
  }
  
  .scPager li.scPage a {
    color: #222;
  }

  .scPager li.scPage:hover {
    background: #eee;
  }

  .scPager li.scPage.selected {
    font-weight: bold;
    color: #000;
  }
  /* pager end */




/* .rgFilterRow input{width:60px;}
.rgFilterRow td
{ width:60px;} 
.rgFilter{ width:60px;}
.RadInput{width:100% !important; }
.rgFilterRow  .RadInput{ width:100%; white-space:nowrap;} */